<?xml version="1.0" encoding="UTF-8"?>
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:mods="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
  <titleInfo>
    <title>Ninety-Three</title>
    <subTitle>A Calendar for the Year of Our Lord MDCCCXCIII</subTitle>
  </titleInfo>
  <name type="corporate">
    <namePart>Toronto Art Students' League</namePart>
  </name>
  <typeOfResource>text</typeOfResource>
  <genre type="formatType">Book</genre>
  <genre type="format">Artist's Book</genre>
  <genre type="primaryGenre">Poetry</genre>
  <originInfo>
    <place>
      <placeTerm type="text">Toronto</placeTerm>
    </place>
    <publisher>Toronto Art Students' League</publisher>
    <dateIssued encoding="w3cdtf">1892</dateIssued>
    <issuance>monographic</issuance>
  </originInfo>
  <language>
    <languageTerm type="text">English</languageTerm>
  </language>
  <physicalDescription>
    <form authority="marccategory">text</form>
  </physicalDescription>
  <location>
    <url>https://archive.org/details/ninetythreecalen00toro</url>
  </location>
  <recordInfo>
    <recordOrigin>This MODS record was created using the Islandora XML Forms collection of Drupal modules.</recordOrigin>
    <languageOfCataloging>
      <languageTerm type="text">English</languageTerm>
    </languageOfCataloging>
    <recordContentSource>Canadian Writing Research Collaboratory</recordContentSource>
    <recordContentSource>ceww</recordContentSource>
  </recordInfo>
</mods>